﻿/*Product Page*/
.order-options a.btn {
    font-size: 16px;
    line-height: 16px;
    text-transform: inherit;
    padding: 10px;
    display: inline-table;
}

    .order-options a.btn i {
        vertical-align: middle;
        font-size: 16px;
    }

.bundle a.btn {
    font-size: 14px;
    line-height: 37px;
    height: 36px;
    text-transform: inherit;
}

    .bundle a.btn i {
        vertical-align: middle;
        font-size: 16px;
        margin-left: 6px;
    }

.benefit-list.is-big .icons:not([class*=font-size]), .font-size-three {
    line-height: 3rem;
    white-space: nowrap;
}

@media only screen and (min-width: 769px) and (max-width: 935px) {
    .product-page .price .order-options strong:not(.previous-price) {
        font-size: 2.3rem;
    }
}

.product-page .previous-price {
    white-space: nowrap;
}

/* Cateory Page */
.category-page .item-action-buttons a.btn:first-child {
    text-transform: inherit;
}
/* Search Page */
.search-page .item-action-buttons a.btn:first-child {
    text-transform: inherit;
}